mui.plusReady(function(){
	// some ajax 
	window.self = plus.webview.currentWebview();
	window.Id = self.ruleId;
	const parentData = self.parentData;
	var block = $('.block');
	if (parentData) {
		block.html(parentData.content)
	}
})
